{
    "type": "naturesaura:tree_ritual",
    "ingredients": [
        {
            "item": "naturesaura:token_euphoria"
        },
        {
            "item": "twilightforest:transformation_powder"
        },
        {
            "item": "twilightforest:liveroot"
        },
        {
            "type": "forge:nbt",
            "item": "naturesaura:aura_bottle",
            "count": 1,
            "nbt": "{stored_type:\"naturesaura:overworld\"}"
        }
    ],
    "sapling": {
        "item": "twilightforest:canopy_sapling"
    },
    "output": {
        "item": "twilightforest:transformation_sapling"
    },
    "time": 600
}